
Core - Bug # 15627

Status: Closed Priority: Must have
Author: old_pekue Category: Workspaces
Created: 2006-02-15 Assigned To:
Updated: 2013-12-10 Due date:
TYPO3 Version: 4.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: SC_db_layout::exec_languageQuery() selects pages_language_overlay allways for the live-page
Description

If you look at an offlineversion of a page the pages_language_overlay records are selected for the pid of the online(!)-version.
therefore its not possible to create a translation of the offlineversion, better: its created but not shown and cant be used.

added an xclass that works for me
(issue imported from #M2567)

Related issues:
related to Core - Bug # 21084: Pages in Workspaces are not editable anymore, ... Closed 2010-08-09

History
#1 - 2012-01-28 21:22 - Tolleiv Nietsch
- Category deleted (Default)
- Status changed from Accepted to Needs Feedback
- Assigned To deleted (Kasper Skaarhoj)
- Target version deleted (0)
- PHP Version deleted (4)

Imho not relevant anymore

#2 - 2012-12-27 17:16 - Oliver Hader
- Status changed from Needs Feedback to Closed

"Out-dated"

#3 - 2013-12-10 00:57 - Michael Stucki
- Category set to Workspaces

#4 - 2013-12-10 01:01 - Michael Stucki
- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces

Files
class.ux_sc_db_layout.php 644 Bytes 2006-02-15 Administrator Admin
